package com.liquidnet.service.kylin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.liquidnet.service.kylin.entity.KylinArtistProduct;

import java.util.List;

public interface KylinArtistProductMapper extends BaseMapper<KylinArtistProduct> {

    List<KylinArtistProduct> selectByArtistId(String artistId);

    int deleteByArtistId(String artistId);
}
